Subject: CCL: Re: DFT:optimization trouble

From: Daniel Singleton <singleton)at(mail.chem.tamu.edu>
Date: Mon, 24 May 2004 12:20:11 -0500

Take your latest geometry and resubmit using # b3lyp/6-31G*  
opt=(tight,calcfc)
That should solve the problem most of the time, but read up about the  
gaussian keyword "opt" on their web site to learn about other options  
to get initial force constants, such as "calcall".

On May 24, 2004, at 6:04 AM, humayun kabir wrote:

> Dear CCL scientist,
>
> I have some difficullty in optimizing an aromatic  molecule in DFT  
> method. I used the following steps in order to optimize the molecule  
> at a medium basis (6-31g*) set in DFT. For that I started from a low  
> level optimizatization which I subsequently used for the next step.
>
> 1. First I optimized the molecule at hf/3-21g* level.
>
> 2. Then at b3lyp/3-21g* level (route section: # opt b3lpy/3-21g*  
> geom=check
> guess=read).
>
> 3. Then I tried at 
>
> b3lyp/6-31g*level (route section: # opt b3lpy/6-31g*
> geom=check guess=read).
>
>  In this step gaussian terminated with an error message ( Number of  
> steps exceeded NStep= 154).
>
>  
>
> 4.  I also tried at
>
>  b3lyp/6-31g*level  # opt=(Tight,MaxCycle=200, MaxStep=200)
>
>    Item                                Value          Threshold     
> Converged?
>
>  Maximum Force               0.000087     0.000015       NO
>
>   RMS     Force                   0.000025     0.000010       NO
>
>   Maximum Displacement  0.064004     0.000060       NO
>
>   RMS     Displacement      0.015132     0.000040       NO
>
>   Predicted change in Energy=-2.691597D-04
>
>  Optimization stopped.
>
>     -- Number of steps exceeded,  NStep= 180
>
>     -- Flag reset to prevent archiving.
>
>  
>
> I cannot understand where is the problem. Would you please give  
> me some suggestions/hints concerning my problem. Thank you all for  
> your time and kind cooperation.
>
>  
>
> With best wishes, KABIR
>
>
>
>
>
> MSN 8 helps ELIMINATE E-MAIL VIRUSES. Get 2 months FREE*.
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY)at(ccl.net
>
> Send your subscription/unsubscription requests to:  
> CHEMISTRY-REQUEST)at(ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow)at(nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+
>
>
>